#ui-datepicker-div {
  background-color: @body-bg;
  border: 1px solid @gray-light; }
.surveymanagerbar {
  background-color: @btn-primary-bg;
  color: darken(@btn-primary-color,5%); }
/* adding it */
.surveymanagerbar .breadcrumb {
  background-color: @btn-primary-bg;
  > li {
    a,
    span {
      color: darken(@btn-primary-color,5%);
    }
  }

  > li a,
  > li span {
    &:hover,
    &:focus {
      color: @btn-primary-color;
    }
  }

  > .active a,
  > .active span {
    &,
    &:hover,
    &:focus {
      color: @btn-primary-color;
    }
  }
}

.surveybar {
  border-bottom: 1px solid @navbar-default-border;
  background-color: @navbar-default-bg;
}
.mega-dropdown-menu .dropdown-header {
  color: @brand-primary; }
.mega-dropdown-menu > li > ul > li > a {
  color: @brand-info; }
.footer {
  background-color: @navbar-default-bg;
  border-top: solid 1px @navbar-default-border; }

.alert-security-update {
  background-color: @state-danger-bg;
  border: 1px solid @state-danger-border;
  color: @state-danger-text; }
.box {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }

#info-header {
  color: @brand-info; }

#info-footer {
  color: @brand-info; }
.box-icon span { // ????
  color: #ffffff; }

.cke_toolgroup {
  border: 1px solid @gray-light;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), 0 0 2px rgba(255, 255, 255, 0.15) inset, 0 1px 0 rgba(255, 255, 255, 0.15) inset;
  background: @gray; }

.message-box {
  border: 1px solid @brand-primary;
  color: @brand-info; }

.message-box-error {
  border: 1px solid @brand-danger; }

.message-box-warning {
  border: 1px solid @brand-warning; }
.login-title {
  border-bottom: solid 1px @gray-light; }

.login-submit {
  border-top: solid 1px @gray-light; }

#gs_completed {
  color: @brand-info;
  background-color: #ffffff;
  border: 1px solid @gray;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }
.hoverAction tbody tr:hover {
  color: darken(@btn-primary-color,10%);
  background-color: @btn-primary-bg;
   }
.hoverAction .table-striped > tbody > tr:hover > td > a:not(.btn) {
  color: @btn-primary-color;
}
.hoverAction table thead tr:hover { }
#sidebar .tabbutton.btn-primary::after{ color:@btn-info-bg }
.grid-view .table {
  > tbody > tr:hover {
    background-color: @table-bg-hover;
  }
}
.grid-view .table tr.selected td {
background-color: transparent; // Since selected not used by limesurvey
}
.side-body h3, .pagetitle, .list-surveys h3{
border-bottom: solid 2px @brand-primary;
}
